<?xml version="1.0" encoding="utf-8"?>
<Overview version="1.0">
  <SampleName>Basic application</SampleName>
  <SampleVersion>1.0</SampleVersion>
  <PlatformList>
    <Profile>
      <ProfileName>TV</ProfileName>
      <RequiredVersion>2.4</RequiredVersion>
    </Profile>
  </PlatformList>
  <ProjectType>TIZEN</ProjectType>
  <HasOption>False</HasOption>
  <CategoryList>
    <Category>Template</Category>
  </CategoryList>
  <PreviewList>
    <Preview>screenshot.png</Preview>
  </PreviewList>
  <Description>
    Tizen basic application.
  </Description>
</Overview>
